/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
.displaynone {
    display: none !important;
}

.board_zone_tit {
    margin-bottom: 30px;
}

.board_zone_tit h3 {
    font-size: 42px;
    font-weight: 700;
    line-height: 54px;
    text-align: left;
    color: #121212; /* rgb(18, 18, 18) */
}
 

.customer-service {
}

.help-box {
    display: flex;
    justify-content: space-between;
    padding: 50px;
    background-color: #f6f6f6;
    border-radius: 20px;
    margin-bottom: 60px;
    flex-wrap: wrap;
}

.contact, .product-inquiry {
    width: 49%;
    border-radius: 20px;
    background: #fff url(/design/isanoee/images/faq_call.png) right 50px center no-repeat;
    text-align: left;
    padding: 30px 50px;
    box-sizing: border-box;
}

.contact h2, .product-inquiry h2 a {
    font-size: 20px;
    font-weight: 600;
    color: #121212;
    line-height: 28px;
}

.contact .phone, .product-inquiry .qna {
    font-size: 36px;
    font-weight: 700;
    color: #ff691f;
    line-height: 48px;
}

.contact .time, .product-inquiry p {
    font-size: 16px;
    color: #999;
    line-height: 24px;
    font-weight: 600;
}
 
.service-shortcuts ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    margin-bottom: 60px;
    gap: 10px;
}

.service-shortcuts ul li {
    flex: 1 1 22%;
}

.service-shortcuts ul li a {
    display: flex;
    text-align: center;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #dedede;
    font-size: 18px;
    color: #121212;
    font-weight: 600;
    text-decoration: none;
    height: 76px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.service-shortcuts ul li a:hover {
    background-color: #f7f7f7;
}

.notice {
    background-color: #fff;
    margin-bottom: 50px;
}
 
.notice ul {
    border-top: 1px solid #dedede;
}

.notice ul li {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    border-bottom: 1px solid #ededed;
}

.notice ul li a {
    color: #121212;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    flex: 1;
}

.notice ul li span {
    font-size: 16px;
    color: #555;
    line-height: 24px;
}

.notice .view-all {
    font-size: 14px;
    color:#999;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
h3.title {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    width: 100%;
    color:#121212;
    margin-bottom: 20px;
} 

h3.title2 {
        position: relative;
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    text-align: left;
    width: 100%;
    color:#121212;
    margin-bottom: 20px;
} 

.product-inquiry {
    background: #fff url(/design/isanoee/images/faq_qna.png) right 50px center no-repeat;
}
.service-shortcuts ul li a img {
    margin-right: 10px;
}

/* BASIC css end */

